@charset "UTF-8";

//----------------------------------------------
.section-fv {
  position: relative;
  padding-bottom: 193px;
  color: #738893;
  line-height: 1.778;
  background: url("../img/common/bg-fv.jpg") center / cover no-repeat;

  @media (max-width: $screen-xs-max) {
    padding-bottom: 50px;
    line-height: 1.7;
    background-position-x: 40%;
  }

  .logo {
    position: absolute;
    left: 100px;
    margin-top: 10px;
    transition: left .3s ease-out;

    @media (max-width: 1800px) {
      left: 60px;
    }

    @media (max-width: $screen-xs-max) {
      left: 15px;
      width: 55vw;
      margin-top: -12px;
    }

    .logo-small {
      @media (min-width: $screen-sm-min) {
        display: none;
      }
    }
  }

  .title {
    margin: 0 0 18px;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 8px;
    }
  }

  .text-content {
    margin-bottom: 18px;
    font-size: 18px;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 10px;
      font-size: 16px;
    }
  }

  .btn-container {
    margin-top: 56px;
    max-width: 350px;
  }
}

//----------------------------------------------
.section-link {
  padding-top: 28px;
  padding-bottom: 28px;
  margin-bottom: 0;
  border: 0;
  border-radius: 0;
  font-size: 18px;

  @media (max-width: $screen-xs-max) {
    padding-top: 14px;
    padding-bottom: 4px;
    font-size: 16px;
  }

  a {
    display: block;
    max-width: 261px;
    padding: 10px 10px 9px;
    margin: auto;
    line-height: 1.2;
    border-radius: 27px;
    text-align: center;
    font-weight: bold;
    color: #13bd7b;
    background-color: #fff;

    @media (max-width: $screen-xs-max) {
      max-width: none;
      margin-bottom: 12px;
    }

    &:hover {
      @include opacity(.75);
      text-decoration: none;
    }

    small {
      display: block;
      margin-top: 2px;
      line-height: 1;
      font-size: 14px;
      font-weight: normal;
    }
  }
}

//----------------------------------------------
.section-features {
  padding-top: 70px;
  padding-bottom: 100px;
  background: url("../img/common/bg-texture-link.jpg") center / cover no-repeat;

  @media (max-width: $screen-xs-max) {
    padding-top: 35px;
    padding-bottom: 50px;
  }

  .title-dark-blue {
    margin-bottom: 79px;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 40px;
    }
  }

  div[class*="col-"] {
    @media (min-width: $screen-sm-min) {
      &:not(:last-child) {
        border-right: 1px solid #e2e2e2;
      }
    }
  }

  .btn-container {
    margin-top: 72px;

    @media (max-width: $screen-xs-max) {
      margin-top: 20px;
    }
  }
}

//----------------------------------------------
.section-distribution-company {
  padding-top: 70px;
  padding-bottom: 100px;
  font-size: 18px;
  line-height: 2;

  @media (max-width: $screen-xs-max) {
    padding-top: 35px;
    padding-bottom: 50px;
    font-size: 16px;
  }

  .title-dark-blue {
    padding-bottom: 3px;
    margin-bottom: 31px;

    @media (max-width: $screen-xs-max) {
      padding-bottom: 2px;
      margin-bottom: 16px;
    }
  }

  .lead-dark-blue {
    margin-bottom: 31px;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 16px;
    }
  }

  .img-container {
    margin-bottom: 23px;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 12px;
    }
  }

  .btn-container {
    margin-top: 70px;

    @media (max-width: $screen-xs-max) {
      margin-top: 15px;
    }
  }
}

//----------------------------------------------
.section-recommend {
  padding-top: 70px;
  padding-bottom: 100px;
  color: #fff;
  background: url(../img/common/bg-office-green.jpg) center / cover no-repeat;

  @media (max-width: $screen-xs-max) {
    padding-top: 35px;
    padding-bottom: 50px;
  }

  .thumbnail-dark-blue {
    .caption {
      padding-top: 48px;

      @media (max-width: $screen-xs-max) {
        padding-top: 20px;
      }

      .title {
        margin-bottom: 20px;

        @media (max-width: $screen-xs-max) {
          margin-bottom: 10px;
        }
      }
    }
  }

  .btn-container {
    margin-top: 65px;

    @media (max-width: $screen-xs-max) {
      margin-top: 32px;
    }
  }
}

//----------------------------------------------
 .section-user-voice {
   padding-top: 65px;
   padding-bottom: 100px;
   background: url(../img/common/bg-texture-white.jpg) center / cover no-repeat;

   @media (max-width: $screen-xs-max) {
     padding-top: 32px;
     padding-bottom: 50px;
   }

   .title-dark-blue {
     margin-bottom: 85px;

     @media (max-width: $screen-xs-max) {
       margin-bottom: 42px;
     }
   }

   .btn-container {
     margin-top: 40px;

     @media (max-width: $screen-xs-max) {
       margin-top: 20px;
     }
   }
 }

//----------------------------------------------
.section-flow {
  padding-top: 65px;
  padding-bottom: 100px;

  @media (max-width: $screen-xs-max) {
    padding-top: 32px;
    padding-bottom: 50px;
  }

  .title-dark-blue {
    margin-bottom: 70px;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 35px;
    }
  }

  .thumbnail-dark-blue {
    padding: 0;

    .title {
      margin: 13px 0;
      font-size: 22px;

      @media (max-width: $screen-sm-max) {
        padding: 0 10px;
      }

      @media (max-width: $screen-xs-max) {
        margin: 8px 0;
        font-size: 18px;
      }
    }
  }

  .btn-container {
    margin-top: 61px;

    @media (max-width: $screen-xs-max) {
      margin-top: 30px;
    }
  }

  div[class*="col-"] {
    &:not(:last-child) {
      @media (max-width: $screen-xs-max) {
        margin-bottom: 40px;
      }

      &:before,
      &:after {
        position: absolute;
        top: 240px;
        right: -25px;
        width: 10px;
        height: 10px;
        margin-right: 28px;
        border-top: 4px solid #13bd7b;
        border-right: 4px solid #13bd7b;
        transform: rotate(45deg);
        content: "";

        @media (max-width: $screen-sm-max) {
          top: 172px;
        }

        @media (max-width: $screen-xs-max) {
          right: 0;
          left: 0;
          top: auto;
          bottom: -20px;
          margin-right: auto;
          margin-left: auto;
          transform: rotate(135deg);
        }
      }

      &:after {
        right: -34px;

        @media (max-width: $screen-xs-max) {
          right: 0;
          bottom: -28px;
        }
      }
    }
  }
}

//----------------------------------------------
.section-faq {
  padding-top: 65px;
  padding-bottom: 100px;
  color: #fff;

  @media (max-width: $screen-xs-max) {
    padding-top: 32px;
    padding-bottom: 50px;
  }

  .title-white {
    margin-bottom: 83px;

    @media (max-width: $screen-xs-max) {
      margin-bottom: 40px;
    }
  }

  .btn-container {
    margin-top: 47px;

    @media (max-width: $screen-xs-max) {
      margin-top: 24px;
    }
  }
}

//----------------------------------------------
